<section class="block block__dinner-planing">
	<div class="container">
		<div class="row">
			<div class="col-md-6">
				<h2 class="block__title block__title--standart block__title--center block__title--fern">Tired of last-minute dinner planning?</h2>
				<p>Take the stress out of weeknight dinner planning with a subscription to No More To-Go.</p>
				<p>Each week No More To-Go provides carefully crafted dinner menus and matching grocery lists to help busy people reclaim their kitchens.</p>
				<p>Whether you're cooking for yourself, your special someone or the entire family, No More To-Go has you covered.</p>
			</div>
			<div class="col-md-1"></div>
			<div class="col-md-5">
				
				<div class="block__inside-box-img-warapper">
					<img src="https://image.shutterstock.com/z/stock-photo-woman-looking-on-the-digital-recipe-using-touchscreen-tablet-while-cooking-healthy-meal-on-the-1668308914.jpg" alt="img">
				</div>

				
				

			</div>
		</div>
	</div>
</section>